{
  "msgLogin1": "请填写完整的电子邮件和密码。",
  "msgLogin2": "登录中...",
  "msgLogin3": "检查新版本...",
  "msgLogin4": "更新",
  "msgLogin5": "开始登录MKT INSTA",
  "msgLogin6": "永久",
  "msgLogin7": "使用中",
  "msgLogin8": "登录",
  "msgLogin9": "请登录以使用软件。",
  "msgLogin10": "检查自动登录...",
  "resultLgoin1": "您正在使用最新版本",
  "resultLgoin2": "登录失败。 请检查您的登录信息",
  "resultLgoin3": "成功获取保护信息",
  "resultLgoin4": "无效的安全信息",
  "resultLgoin5": "激活密钥与设备代码不匹配。 请检查您的注册信息",
  "resultLgoin6": "无效的安全信息",
  "resultLgoin7": "成功创建 Chrome-MKT 配置。",
  "resultLgoin8": "创建 Chrome-MKT 配置失败。",
  "msgChromeHelpers1": "成功更新到最新版本！",
  "msgChromeHelpers2": "通知",
  "msgChromeHelpers3": "更新失败！\\n请访问链接：{0} 手动打开最新版本！",
  "msgResigter1": "请填写完整信息...",
  "msgResigter2": "成功注册账户。",
  "msgResigter3": "注册账户失败。",
  "msgChangeAll1": "您尚未输入验证码！",
  "msgChangeAll2": "保存成功！",
  "msgChangeAll3": "请选择您要注册的网站！",
  "msgFprint1": "成功创建 Chrome-MKT 配置。",
  "msgFprint2": "无法验证 IP 信息",
  "msgFprint3": "保存成功！",
  "msg1": "全部",
  "msg2": "当前的Chromedriver版本不可用，请更新！",
  "msg3": "Tinsoft代理不足，请购买更多并重新配置！",
  "msg4": "TM代理不足，请购买更多并重新配置！",
  "msg5": "V6轮换代理不足，请购买更多并重新配置！",
  "msg6": "ProxyMart Key不足，请购买更多并重新配置！",
  "msg7": "ProxyMart V6轮换不足，请购买更多并重新配置！",
  "msg8": "无法检索ProxyMart V6轮换列表，请检查API并重新配置！",
  "msg9": "无法更改IP！",
  "msg10": "请选择要运行的账户",
  "msg11": "已停止！",
  "msg12": "正在获取Tinsoft代理...",
  "msg13": "延迟2秒检查IP...",
  "msg14": "正在检查IP...",
  "msg15": "延迟检查IP...",
  "msg16": "正在获取Proxyv6轮换...",
  "msg17": "正在获取ProxyMart Key轮换...",
  "msg18": "正在获取ProxyMart V6轮换...",
  "msg19": "正在打开浏览器...",
  "msg20": "打开浏览器时出错！",
  "msg21": "IP被Instagram封锁",
  "msg22": "无法检查Chrome！",
  "msg23": "正在登录Instagram...",
  "msg24": "登录成功！",
  "msg25": "登录失败！",
  "msg26": "未定义的错误！",
  "msg27": "随机取消关注账户！",
  "msg28": "所有账户已取消关注！",
  "msg29": "取消关注账户！",
  "msg30": "取消关注账户成功！",
  "msg31": "在取消关注下一个账户之前停止{0}秒！",
  "msg32": "遇到错误{0}/{1}次！",
  "msg33": "取消关注账户失败！",
  "msg34": "账户没有关注者！",
  "msg35": "从输入列表中取消关注账户！",
  "msg36": "在以下列表中未找到{0}！",
  "msg37": "用户名列表为空！请输入用户名以继续...",
  "msg38": "正在获取TMProxy...",
  "msg39": "所有账户列表已被使用！",
  "msg40": "根据用户名列表进行关注！",
  "msg41": "账户{0}已经被关注！",
  "msg42": "在关注前与账户进行互动！",
  "msg43": "正在关注账户！",
  "msg44": "关注账户成功！",
  "msg45": "在关注下一个账户之前停止{0}秒！",
  "msg46": "关注账户失败！",
  "msg47": "账户列表已用尽！",
  "msg48": "根据关键词{0}关注账户！",
  "msg49": "扫描账户的用户名！",
  "msg50": "所有用户名已处理完毕！",
  "msg51": "账户{0}以前已被关注！",
  "msg52": "关注账户成功！",
  "msg53": "已达到关键词关注限制",
  "msg54": "已达到账户关注限制！",
  "msg55": "根据关键词{0}成功关注！",
  "msg56": "按关键字 {0} 进行关注失败！",
  "msg57": "已与帖子互动！",
  "msg58": "喜欢帖子！",
  "msg59": "无法喜欢帖子！",
  "msg60": "评论帖子！",
  "msg61": "账户互动成功！",
  "msg62": "在与下一篇帖子互动之前停止 {0} 秒！",
  "msg63": "与帖子互动失败！",
  "msg64": "在下一次操作之前停止 {0} 秒",
  "msg65": "没有更多帖子可与之互动！",
  "msg66": "没有可互动的帖子！",
  "msg67": "评论列表为空！请提供要互动的评论！",
  "msg68": "帖子 ID 列表为空！请提供要发布的帖子 URL！",
  "msg69": "是",
  "msg70": "否",
  "msg71": "请选择要从中复制信息的帐户列表！",
  "msg72": "没有数据可导出！",
  "msg73": "没有可用的帐户信息！",
  "msg74": "完成扫描用户名列表！",
  "msg75": "在扫描下一个用户名之前停止 {0} 秒！",
  "msg76": "扫描帐户信息 {0}！",
  "msg77": "成功扫描帐户信息！",
  "msg78": "无法扫描帐户！",
  "msg79": "帐户的关注者少于 {0} ！",
  "msg80": "帐户的关注对象少于 {0} ！",
  "msg81": "帐户的帖子数量少于 {0} ！",
  "msg82": "用户名列表为空！请提供要扫描帐户的用户名！",
  "msg83": "成功保存文件 {0}.json。",
  "msg84": "无法保存文件 {0}.json。错误：{1}",
  "msg85": "正在扫描帐户信息！",
  "msg86": "正在扫描关注的帐户信息！",
  "msg87": "正在扫描关注者帐户信息！",
  "msg88": "无法扫描私人帐户信息！",
  "msg89": "完成扫描帐户的关注者！",
  "msg90": "帐户 {0} 成功扫描了 {1}/{2} ！",
  "msg91": "已完成扫描帐户的关注！",
  "msg92": "请选择要从中复制信息的帖子列表！",
  "msg93": "没有可用的帖子信息",
  "msg94": "正在扫描帖子！",
  "msg95": "在扫描下一个帐户之前停止 {0} 秒！",
  "msg96": "已完成扫描帖子！",
  "msg97": "帐户 {0} 成功扫描了 {1}/{2} 帖子！",
  "msg98": "用户名列表为空！请提供要扫描帖子的用户名！",
  "msg99": "无法保存文件 {0}.json。错误：{1}",
  "msg100": "没有帐户跟随信息",
  "msg101": "成功扫描了帐户跟随信息！",
  "msg102": "无法扫描跟随的帐户信息！",
  "msg103": "成功扫描了帐户跟随信息！",
  "msg104": "成功扫描了帐户的跟随！",
  "msg105": "正在扫描所有跟随的帐户！",
  "msg106": "保存文件 {0}.json 失败。错误：{1}",
  "msg107": "正在扫描关注者的账户信息！",
  "msg108": "正在扫描关注的账户信息！",
  "msg109": "成功扫描关注的账户信息！",
  "msg110": "无法扫描关注的账户！",
  "msg111": "成功扫描所有关注者的账户信息！",
  "msg112": "正在扫描所有关注者的账户！",
  "msg113": "扫描所有关键字完成！",
  "msg114": "正在扫描关键字关注的账户！",
  "msg115": "正在扫描关键字关注的账户：{0}！",
  "msg116": "关键字 {0} 成功扫描 {1}/{2}",
  "msg117": "暂停 {0} 秒，然后扫描下一个关键字！",
  "msg118": "扫描关键字 {0} 失败！",
  "msg119": "关键字列表为空！请输入要扫描账户的关键字！",
  "msg120": "无关注账户信息",
  "msg121": "已扫描所有关键字列表！",
  "msg122": "正在按关键字扫描帖子！",
  "msg123": "关键字 {0} 扫描成功！",
  "msg124": "帖子扫描失败！",
  "msg125": "正在按关键字 {0} 扫描帖子！",
  "msg126": "关键字 {0} 成功扫描 {1}/{2} 条帖子！",
  "msg127": "关键字列表为空！请输入要扫描帖子的关键字！",
  "msg128": "女性",
  "msg129": "男性",
  "msg130": "不愿透露",
  "msg131": "正在更改账户信息！",
  "msg132": "更改信息：",
  "msg133": "账户未连接到元数据！",
  "msg134": "正在更改密码！",
  "msg135": "密码更改成功！",
  "msg136": "新密码：{0}，",
  "msg137": "密码更改失败！",
  "msg138": "暂停 {0} 秒，然后切换到下一个账户！",
  "msg139": "成功！",
  "msg140": "暂停 {0} 秒，然后进行下一次重试！",
  "msg141": "密码列表为空！请输入要更改信息的密码！",
  "msg142": "获取视频！",
  "msg143": "没有更多视频可发布！",
  "msg144": "正在发布 Reels 视频！",
  "msg145": "发布内容！",
  "msg146": "不发布内容！",
  "msg147": "Reels 视频发布成功！",
  "msg148": "暂停 {0} 秒，然后发布下一个视频！",
  "msg149": "账户受限，无法发布视频！",
  "msg150": "视频文件格式不正确！",
  "msg151": "发布视频失败！",
  "msg152": "暂停 {0} 秒，然后发布下一个视频！",
  "msg153": "与已发布的 Reels 视频互动！",
  "msg154": "喜欢 Reels 视频！",
  "msg155": "Reels 视频喜欢成功！",
  "msg156": "点赞视频 Reels 失败！",
  "msg157": "评论视频 Reels！",
  "msg158": "评论视频 Reels 成功！",
  "msg159": "评论视频 Reels 失败！",
  "msg160": "分享视频 Reels！",
  "msg161": "未登录 Facebook！",
  "msg162": "无法创建分享链接！",
  "msg163": "分享视频 Reels 成功！",
  "msg164": "分享视频 Reels 失败！",
  "msg165": "图像/视频链接列表为空！ 请添加链接以发布！",
  "msg166": "内容列表为空！ 请添加内容以发布！",
  "msg167": "用户名列表为空！ 请添加要标记的用户名！",
  "msg168": "评论内容为空！ 请输入评论内容！",
  "msg169": "没有对话！",
  "msg170": "成功保存对话列表！ 您是否要关闭窗体？",
  "msg171": "正在加载收件箱中的消息！",
  "msg172": "正在加载帐户消息！",
  "msg173": "正在加载帐户消息 {0}！",
  "msg174": "正在扫描帐户消息列表！",
  "msg175": "自动消息回复！",
  "msg176": "正在扫描帐户对话！",
  "msg177": "正在扫描消息详细信息！",
  "msg178": "共扫描 {0} 条消息，其中 {1} 条是新消息！",
  "msg179": "消息扫描成功！ 暂停 {0} 秒后扫描下一个帐户！",
  "msg180": "未选择要回复的消息！",
  "msg181": "开始回复消息！",
  "msg182": "没有更多帖子可回复消息！",
  "msg183": "正在获取回复消息的信息！",
  "msg184": "没有更多文件可回复消息！",
  "msg185": "没有更多内容可回复消息！",
  "msg186": "正在回复消息！",
  "msg187": "正在回复帐户消息 {0}！",
  "msg188": "回复消息成功！",
  "msg189": "暂停 {0} 秒后回复下一条消息！",
  "msg190": "回复消息失败！",
  "msg191": "暂停 {0} 秒后回复下一条消息！",
  "msg192": "帖子列表为空！ 请选择要回复消息的帖子！",
  "msg193": "文件路径列表为空！ 请选择要回复消息的路径！",
  "msg194": "内容列表为空！ 请输入要回复消息的内容！",
  "msg195": "已选择 {0} 个对话来回复消息！",
  "msg196": "正在获取帐户信息以发布故事",
  "msg197": "没有要发布的图片！",
  "msg198": "正在发布故事！",
  "msg199": "视频发布成功！",
  "msg200": "在发布下一个故事之前暂停 {0} 秒！",
  "msg201": "账号受限，无法发布！",
  "msg202": "成功 {0}/{1}",
  "msg203": "媒体文件格式不正确！",
  "msg204": "发布故事失败！",
  "msg205": "图片链接列表为空！请提供链接以发布故事！",
  "msg206": "内容列表为空！请提供内容以发布故事。",
  "msg207": "由输入的用户名发送的消息！",
  "msg208": "由关注的账户发送的消息！",
  "msg209": "开始发送消息！",
  "msg210": "没有更多用户名需要处理！",
  "msg211": "没有更多帖子需要发送消息！",
  "msg212": "正在获取消息信息！",
  "msg213": "没有更多图片/视频可用于回复消息！",
  "msg214": "正在发送消息！",
  "msg215": "正在与账户 {0} 发送消息！",
  "msg216": "消息发送成功！",
  "msg217": "在发送下一条消息之前暂停 {0} 秒！",
  "msg218": "消息发送失败！",
  "msg219": "在发送下一条消息之前暂停 {0} 秒！",
  "msg220": "扫描账户关注者！",
  "msg221": "关注者总数：{0} 人！",
  "msg222": "正在给账户关注者发送消息！",
  "msg223": "扫描关注的账户用户！",
  "msg224": "关注的账户用户总数：{0} 人！",
  "msg225": "正在给关注的账户用户发送消息！",
  "msg226": "帖子列表为空！请选一个帖子发送消息！",
  "msg227": "图片/视频链接列表为空！请提供链接以发送消息！",
  "msg228": "内容列表为空！请提供内容以发送消息！",
  "msg229": "用户名列表为空！请提供用户名以发送消息！",
  "msg230": "正在获取帖子ID！",
  "msg231": "没有更多帖子ID可用于种子帖子！",
  "msg232": "正在种子帖子！",
  "msg233": "没有更多评论内容可用于种子！",
  "msg234": "帖子评论成功！",
  "msg235": "帖子评论失败！",
  "msg236": "种子帖子成功！",
  "msg237": "在种子下一个帖子之前暂停 {0} 秒！",
  "msg238": "内容列表为空！请提供评论内容！",
  "msg239": "帖子ID列表为空！请提供ID以种子帖子",
  "msg240": "正在发布帖子！",
  "msg241": "没有更多要发布的帖子！",
  "msg242": "帖子已发布！",
  "msg243": "在发布下一个帖子之前暂停 {0} 秒！",
  "msg244": "帖子发布成功！",
  "msg245": "帖子发布失败！",
  "msg246": "正在获取图片/视频！",
  "msg247": "没有更多图片/视频可以发布了！",
  "msg248": "与已发布的帖子进行互动！",
  "msg249": "点赞帖子成功！",
  "msg250": "空帖子列表！请选择要发布的帖子！",
  "msg251": "请输入要扫描帖子的账户！",
  "msg252": "正在扫描账户 {0} 的 {1} 条帖子",
  "msg253": "没有新帖子可以发布！",
  "msg254": "已扫描 {1} 的 {0} 条帖子",
  "msg255": "准备发布！",
  "msg256": "空帖子！",
  "msg257": "发布！",
  "msg258": "空额外内容列表！请填写内容以继续！",
  "msg259": "空替换内容列表！请填写内容以继续！",
  "msg260": "空评论列表！请填写评论以继续！",
  "msg261": "空用户列表！请填写用户链接以继续！",
  "msg262": "通过关注账户分享！",
  "msg263": "通过关注账户的用户分享！",
  "msg264": "通过输入用户名分享！",
  "msg265": "没有更多帖子可分享！",
  "msg266": "帖子成功分享！",
  "msg267": "暂停 {0} 秒后再发布下一个帖子！",
  "msg268": "空帖子 ID 列表！请填写 ID 以发布！",
  "msg269": "空内容列表！请填写内容以分享帖子！",
  "msg270": "空用户名列表！请填写用户名以分享帖子！",
  "msg271": "滚动动态！",
  "msg272": "与账户互动！",
  "msg273": "与下一个账户互动前暂停 {0} 秒！",
  "msg274": "无法与账户互动！",
  "msg275": "没有更多账户！",
  "msg276": "没有账户！",
  "msg277": "检查账户信息以滚动动态！",
  "msg278": "滚动 {0} 次！",
  "msg279": "暂停 {0} 秒后再滚动下一个动态！",
  "msg280": "成功 {0}/{1} 次！",
  "msg281": "查看了所有动态！",
  "msg282": "没有要滚动的动态！",
  "msg283": "与帖子互动！",
  "msg284": "空评论内容列表！请填写评论内容！",
  "msg285": "空用户名列表！请填写用户名以互动！",
  "msg286": "在新鲜事中互动！",
  "msg287": "通过关注账户互动！",
  "msg288": "通过正在关注的账户互动！",
  "msg289": "扫描已关注的账户！",
  "msg290": "总共已关注的账户：{0} 个！",
  "msg291": "未找到已关注的账户！",
  "msg292": "在新鲜事中互动！",
  "msg293": "在 {0} 篇帖子上成功评论！",
  "msg294": "成功与账户 {0} 互动！",
  "msg295": "成功与账户 {0} 互动！",
  "msg296": "滚动动态 {0}/{1} 次！",
  "msg297": "成功 {0}/{1} 次！",
  "msg298": "成功与帖子互动！",
  "msg299": "保存列显示配置在账户管理中！",
  "msg300": "成功更新账户信息。您想要关闭表单吗？",
  "msg301": "更新账户信息失败！",
  "msg302": "您想要关闭表单吗？",
  "msg303": "您尚未选择数据输入格式！",
  "msg304": "成功复制账户信息！",
  "msg305": "复制账户信息失败！",
  "msg306": "成功选择帖子列表。您想要关闭表单吗？",
  "msg307": "在删除类别时",
  "msg308": ", 相关信息将永久删除！仍要删除该类别吗？",
  "msg309": "您想要更新此类别名称吗？",
  "msg310": "请选择账户类别！",
  "msg311": "保存成功！",
  "msg312": "保存更改",
  "msg313": "保存帖子",
  "msg314": "请选择图像/视频以创建帖子！",
  "msg315": "成功保存内容！",
  "msg316": "您想要删除这些帖子吗？",
  "msg317": "没有 Facebook UID 用于登录！",
  "msg318": "没有登录用户名！",
  "msg319": "正在登录账户...",
  "msg320": "正在登录 Facebook...",
  "msg321": "通过 Cookie 登录...",
  "msg322": "检查登录...",
  "msg323": "Facebook 登录成功！",
  "msg324": "正在登录 Instagram...",
  "msg325": "正在检查账户！",
  "msg326": "检查账户失败！",
  "msg327": "账户被验证码锁定！",
  "msg328": "账户被锁定！",
  "msg329": "删除账户时，相关信息将被永久删除！仍然要删除该账户吗？",
  "msg330": "您想要删除账户的代理吗？",
  "msg331": "完成",
  "msg332": "检查账户（需要更改 IP）",
  "msg333": "您想要永久删除 Chrome 个人资料账户吗？",
  "msg334": "登录 Instagram",
  "msg335": "停止登录...",
  "msg336": "停止登录...",
  "msg337": "通过 Facebook 登录",
  "msg338": "成功",
  "msg339": "停止检查...",
  "msg340": "Chrome 已关闭",
  "msg341": "账户已经被检查点锁定",
  "msg342": "登录用户名密码",
  "msg343": "重新登录账户",
  "msg344": "未定义的错误",
  "msg345": "网络连接丢失",
  "msg346": "登录成功",
  "msg347": "账户列表",
  "msg348": "扫描的账户信息",
  "msg349": "帖子列表",
  "msg350": "扫描的帖子信息",
  "msg351": "序号",
  "msg352": "扫描账户",
  "msg353": "用户名",
  "msg354": "账户名",
  "msg355": "账户类型",
  "msg356": "头像",
  "msg357": "模式",
  "msg358": "复选标记",
  "msg359": "已扫描用户",
  "msg360": "帖子ID",
  "msg361": "内容",
  "msg362": "图片/视频链接",
  "msg363": "帖子类型",
  "msg364": "发布日期",
  "msg365": "点赞",
  "msg366": "评论",
  "msg367": "标签",
  "msg368": "粉丝数量",
  "msg369": "关注数量",
  "msg370": "帖子数量",
  "msg371": "账户信息不正确！",
  "msg372": "账户需要验证！",
  "msg373": "账户遇到验证码！",
  "msg374": "此电子邮件已与现有账户关联！",
  "msg375": "创建账户失败！",
  "msg376": "成功创建Instagram账户！",
  "msg377": "创建Instagram账户失败！",
  "msg378": "无法检索到2FA验证码",
  "msg379": "账户未与元数据关联！无法创建Instagram账户！",
  "msg380": "标记失败！",
  "msg381": "未找到账户！",
  "msg382": "无法选择账户！",
  "msg383": "帖子已被点赞！",
  "msg384": "账户未被授权评论此帖子！",
  "msg385": "分享失败！",
  "msg386": "在此输入 API。每个 API 一行...",
  "msg387": "选择类别",
  "msg388": "账户类别",
  "msg389": "在这里输入帖子内容。旋转结构 {内容 1|内容 2...}",
  "msg390": "在此输入电子邮件...",
  "msg391": "输入名...",
  "msg392": "已复制数据",
  "msg393": "请在此输入您的账户...",
  "msg394": "在此输入关键字。每个关键字一行...",
  "msg395": "输入姓...",
  "msg396": "在此输入用户链接。每个链接一行...",
  "msg397": "类别名称",
  "msg398": "在此输入密码...",
  "msg399": "在此输入路径。每个路径一行...",
  "msg400": "在此输入电话号码...",
  "msg401": "在这里输入文章链接。每行一个链接...",
  "msg402": "重新输入密码...",
  "msg403": "选择格式",
  "msg404": "ww代理不够，请多购买并重新配置！",
  "msg405": "Mobi代理不够，请多购买并重新配置！",
  "msg406": "正在获取 wwProxy...",
  "msg407": "正在获取 MobiProxy...",
  "msg408": "播种失败！",
  "msg409": "无法扫描帖子！",
  "msg410": "帖子扫描成功！",
  "msg411": "关键词限制已达到！",
  "msg412": "选择脚本",
  "msg413": "成功添加脚本：“{0}”！",
  "msg414": "成功编辑脚本：“{0}”！",
  "msg415": "成功删除脚本：“{0}”！",
  "msg416": "删除脚本：“{0}”失败！",
  "msg417": "未输入任何信息！",
  "msg418": "未输入互动新鲜事的标签内容！",
  "msg419": "未输入互动新鲜事的评论内容！",
  "msg420": "未输入互动新鲜事的标签内容！",
  "msg421": "在这里输入密码...",
  "msg422": "没有输入标签内容以与新鲜事互动！",
  "msg423": "没有输入评论内容以与新鲜事互动！",
  "msg424": "没有输入标记内容以与新鲜事互动！",
  "msg425": "未输入用户链接以通过账户进行交互！",
  "msg426": "未输入评论内容以通过账户进行交互！",
  "msg427": "未输入标签内容以通过账户进行交互！",
  "msg428": "未输入标签内容以通过账户进行交互！",
  "msg429": "未输入评论内容以通过关键字与账户进行交互！",
  "msg430": "未输入标签内容以通过关键字与账户进行交互！",
  "msg431": "未输入标签内容以通过关键字与账户进行交互！",
  "msg432": "未输入信息！",
  "msg433": "已读通知",
  "msg434": "滚动新鲜事",
  "msg435": "滚动故事",
  "msg436": "点赞成功",
  "msg437": "已点赞所有帖子！",
  "msg438": "脚本执行结束！",
  "msg439": "标记的账户列表为空！",
  "msg440": "与账户交互",
  "msg441": "未找到帖子！",
  "msg442": "关注账户",
  "msg443": "通过账户进行互动",
  "msg444": "通过关键词进行互动",
  "msg445": "空账户列表！",
  "msg446": "关键词已用尽！",
  "msg447": "空关键词列表！",
  "msg448": "扫描帖子评论！",
  "msg449": "扫描成功 {0}/{1}！",
  "msg450": "与指定账户互动！",
  "msg451": "你还没有输入评论内容以与关注者互动！",
  "msg452": "你还没有输入hashtag内容以与关注者互动！",
  "msg453": "你还没有输入标签内容以与关注者互动！",
  "msg454": "刷新表中的数据",
  "msg455": "删除所选行",
  "msg456": "保存到软件",
  "msg457": "添加新的账户类别",
  "msg458": "编辑类别名称",
  "msg459": "删除账户类别（当删除类别时，类别中的所有账户将自动删除）",
  "msg460": "重新加载类别列表",
  "msg461": "添加新的",
  "msg462": "编辑名称",
  "msg463": "删除",
  "msg464": "重新加载",
  "msg465": "加载表中的数据",
  "msg466": "刷新数据",
  "msg467": "搜索",
  "msg468": "同时打开的账户数量以执行操作",
  "msg469": "当账户超出允许的操作错误次数时，操作将停止并切换到另一个账户以避免账户被锁定",
  "msg470": "等待下一个操作轮次的时间",
  "msg471": "Facebook账户标识代码",
  "msg472": "Instagram账户两步验证代码",
  "msg473": "Instagram账户链接和锁定时的辅助验证电子邮件",
  "msg474": "代码片段以保存Instagram账户的登录信息和登录会话",
  "msg475": "也称为Access Token 这是在您同意访问Instagram上的一个应用程序的权限时生成的随机代码",
  "msg476": "运行交互脚本时Instagram账户的最后操作",
  "msg477": "运行交互脚本时Instagram账户的最后操作时间",
  "msg478": "Instagram账户标识名称",
  "msg479": "右键单击以查看说明",
  "msg480": "添加和编辑交互脚本",
  "msg481": "选择内容管理"
}